> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Get status



## OpenAPI

````yaml /openapi.json get /status/{job_id}
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /status/{job_id}:
    get:
      tags:
        - Job
      operationId: get-status-job-id
      parameters:
        - name: job_id
          schema:
            type: string
            format: uuid
          in: path
          required: true
          deprecated: false
          explode: true
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/StatusResponse'
        '400':
          description: ''
        '404':
          description: ''
components:
  schemas:
    StatusResponse:
      type: object
      title: StatusResponse
      required:
        - job_id
        - status
        - progress
      properties:
        job_id:
          type: string
          format: uuid
        status:
          $ref: '#/components/schemas/JobStatus'
        progress:
          type: number
          format: float
        transcription:
          type: string
        error:
          type: string
        wall_clock_secs:
          type: number
          format: double
    JobStatus:
      type: string
      enum:
        - Pending
        - Processing
        - Completed
        - Failed

````